using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Bricksoft.IM.AIMCF.Demo
{
    public partial class InputMessageForm : Form
    {
        public string MessageStr;
        public DialogResult Result;

        public InputMessageForm()
        {
            InitializeComponent();
        }

        private void cmdOK_Click(object sender, EventArgs e)
        {
            MessageStr = txtMsg.Text;
            Result = DialogResult.OK;
            Close();
        }

        public void SetCaption(string caption)
        {
            lblCaption.Text = caption;
        }

        private void cmdCancel_Click(object sender, EventArgs e)
        {
            Result = DialogResult.Cancel;
            Close();
        }
    }
}